#stacks_in_4084_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4084_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4084_page4 #jwresp_col2_stacks_in_4084_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4084_page4 #jwresp_col1_stacks_in_4084_page4,#stacks_in_4084_page4 #jwresp_col2_stacks_in_4084_page4{width:100%;float:none;display:block}#stacks_in_4084_page4 #jwresp_col1_stacks_in_4084_page4{margin-bottom:15px}}

#stacks_in_8_page4 {
	margin: 10px 0px 5px 0px;
}

#stacks_in_4070_page4 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_4087_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_108_page4 img {
	padding-right: 0 !important;
}

#stacks_in_108_page4 .stacks_in_108_page4portfolioWrapper {
	display:block;
	width: 100%;
	text-align: center;
	margin:0;
	padding:0;
}

.stacks_in_108_page4itemContainer {
	position:relative;
	display: inline-block;
	overflow: hidden;
	margin:0;
	padding:0;
	margin-right:2px;
	margin-left:2px;
	margin-top:5px;
}



.stacks_in_108_page4portitleBox {
	text-align: left;
	max-width:200px;
	height: auto;
	position:absolute;
	left:0px;
	bottom:0px;
	 
	padding-bottom:20px;
	
	color:#D6270D;
	line-height: normal;
}

.stacks_in_108_page4title {
	font-weight:bold;
	color:#000000;
}


.stacks_in_108_page4portitleBox a {
	color:#D6270D;
	text-decoration:none;
}

.stacks_in_108_page4portitleBox a:hover {
	color:#1F191F;
}

#stacks_in_108_page4 .stacks_in_108_page4sliderBox {
	position:relative;
	padding: 0;
	margin: 0;
}

.stacks_in_108_page4colouredTile {
	display: block;
	border-radius: 2px;
	position:relative;
	max-width:200px;
	padding:7px 7px 10px 7px;
	z-index:100;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	
}

#stacks_in_108_page4 .stacks_in_108_page4doolowershadow {
	position:relative;
	max-width:200px;
	padding:0;
	padding-top: 0;
	margin-top: 0;
	margin: 0;
	
	line-height: 0px;
}

#stacks_in_108_page4 .stacks_in_108_page4doolowershadow img {
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
	padding-top: 0;
	margin-top: 0;
}

#stacks_in_108_page4 .centered_image {
	border: 1px solid #CCCCCC;
	max-width:188px;
	max-height:125px;
	
	overflow: hidden;
}

#stacks_in_108_page4 .centered_image img {
		width:100%;
		height:auto;
		display: block;
}


#stacks_in_108_page4 .centered_image img a {
	border:none;
	width:100%;
		height:auto;
}





#stacks_in_108_page4 {
	background-color: rgba(219, 225, 230, 1.00);
	padding: 10px 0px 0px 0px;
}

#stacks_in_418_page4 {
	background-color: rgba(220, 225, 230, 1.00);
	padding: 0px 10px 0px 10px;
}
#stacks_in_273_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_273_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_273_page4 #jwresp_col2_stacks_in_273_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_273_page4 #jwresp_col1_stacks_in_273_page4,#stacks_in_273_page4 #jwresp_col2_stacks_in_273_page4{width:100%;float:none;display:block}#stacks_in_273_page4 #jwresp_col1_stacks_in_273_page4{margin-bottom:15px}}

#stacks_in_273_page4 {
	background-color: rgba(219, 225, 230, 1.00);
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	padding: 0px 10px 10px 10px;
}
/* Start Button Press stack CSS code */#stacks_in_2215_page4{	text-align: center !important;}.stacks_in_2215_page4dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: center;	letter-spacing: 0px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFFF87;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFFF87;	box-shadow:inset 0px 1px 0px 0px #FFFF87;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #F7C441), color-stop(1, #D9A623) );	background:-moz-linear-gradient( center top, #F7C441 5%, #D9A623 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F7C441', endColorstr='#D9A623');	background-color:#EDBA37;	text-shadow:none;			text-shadow:1px 1px 0px #FFEC69;		border:1px solid #CF9C19;	color:#000000;									font-size:110% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 8px 15px 8px 15px;			-webkit-border-top-left-radius:8px;	-moz-border-radius-topleft:8px;	border-top-left-radius:8px;	-webkit-border-top-right-radius:8px;	-moz-border-radius-topright:8px;	border-top-right-radius:8px;	-webkit-border-bottom-right-radius:8px;	-moz-border-radius-bottomright:8px;	border-bottom-right-radius:8px;	-webkit-border-bottom-left-radius:8px;	-moz-border-radius-bottomleft:8px;	border-bottom-left-radius:8px;}.stacks_in_2215_page4dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #C5920F;		-webkit-box-shadow:inset 0px 1px 0px 0px #C5920F;		box-shadow:inset 0px 1px 0px 0px #C5920F;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #D9A623), color-stop(1, #F7C441) );		background:-moz-linear-gradient( center top, #D9A623 5%, #F7C441 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#D9A623', endColorstr='#F7C441');		background-color:#EDBA37;					color:;		}/* End Button Press stack CSS code */
#stacks_in_2215_page4 {
	margin: 10px 0px 0px 0px;
}
/* Start Button Press stack CSS code */#stacks_in_699_page4{	text-align: right !important;}.stacks_in_699_page4dooabutton{	-webkit-box-sizing: border-box !important; /* Safari/Chrome, other WebKit */	-moz-box-sizing: border-box !important;    /* Firefox, other Gecko */	box-sizing: border-box !important;         /* Opera/IE 8+ */			display:inline-block;	text-align: right;	letter-spacing: 0px !important;		width:inherit;			/* Gradient type button specific styles */		-moz-box-shadow:inset 0px 1px 0px 0px #FFA87A;	-webkit-box-shadow:inset 0px 1px 0px 0px #FFA87A;	box-shadow:inset 0px 1px 0px 0px #FFA87A;		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #FC6234), color-stop(1, #DE4416) );	background:-moz-linear-gradient( center top, #FC6234 5%, #DE4416 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FC6234', endColorstr='#DE4416');	background-color:#F2582A;	text-shadow:none;		text-shadow:1px -1px 0px #CA3002;			border:1px solid #D43A0C;	color:#FFFFFF;									font-size:110% !important;	font-weight:bold !important;	line-height:normal !important;	text-decoration:none !important;	text-indent:0 !important;		padding: 8px 15px 8px 15px;			-webkit-border-top-left-radius:8px;	-moz-border-radius-topleft:8px;	border-top-left-radius:8px;	-webkit-border-top-right-radius:8px;	-moz-border-radius-topright:8px;	border-top-right-radius:8px;	-webkit-border-bottom-right-radius:8px;	-moz-border-radius-bottomright:8px;	border-bottom-right-radius:8px;	-webkit-border-bottom-left-radius:8px;	-moz-border-radius-bottomleft:8px;	border-bottom-left-radius:8px;}.stacks_in_699_page4dooabutton:hover {					-moz-box-shadow:inset 0px 1px 0px 0px #CA3002;		-webkit-box-shadow:inset 0px 1px 0px 0px #CA3002;		box-shadow:inset 0px 1px 0px 0px #CA3002;				background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #DE4416), color-stop(1, #FC6234) );		background:-moz-linear-gradient( center top, #DE4416 5%, #FC6234 100% );		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#DE4416', endColorstr='#FC6234');		background-color:#F2582A;					color:;		}/* End Button Press stack CSS code */
#stacks_in_699_page4 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_627_page4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_627_page4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_627_page4 #jwresp_col2_stacks_in_627_page4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_627_page4 #jwresp_col1_stacks_in_627_page4,#stacks_in_627_page4 #jwresp_col2_stacks_in_627_page4{width:100%;float:none;display:block}#stacks_in_627_page4 #jwresp_col1_stacks_in_627_page4{margin-bottom:15px}}

#stacks_in_4065_page4 {
	margin: 16px 0px 0px 0px;
}

#stacks_in_4136_page4 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_229_page4 {
	background-color: rgba(253, 242, 219, 1.00);
	border: solid rgba(249, 148, 68, 1.00);
	border-width: 2px 2px 0px 2px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin: 10px 0px 0px 0px;
	padding: 5px 8px 0px 8px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_379_page4 .stacks_in_379_page4imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_379_page4 .stacks_in_379_page4listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_379_page4 .stacks_in_379_page4listIcon img{
		width:24px;
		height: auto;
	}
	
	
	#stacks_in_379_page4 .stacks_in_379_page4listTitle {

		margin-left:34px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 100%;
	}
	
	
	#stacks_in_379_page4 .stacks_in_379_page4listContent {
		display: none;
		margin-left:34px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_379_page4breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_379_page4 {
	background-color: rgba(253, 242, 219, 1.00);
	border: solid rgba(249, 148, 68, 1.00);
	border-width: 0px 2px 2px 2px;
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
	margin: 0px 0px 10px 0px;
	padding: 4px 4px 4px 10px;
}
#stacks_in_276_page4 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_42_page4 {
	background-color: rgba(251, 232, 191, 1.00);
	border: solid rgba(217, 217, 217, 1.00);
	border-width: 0px 0px 3px 0px;
	padding: 5px 20px 5px 20px;
}
/* PanelSlider stack 1.1.2 */

body {
	width: auto;
}

.stacks_in_587_page4-panel, .stacks_in_587_page4-panel * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.stacks_in_587_page4-panel {
	display: none;
	overflow: auto;
}

#stacks_in_587_page4 #left-panel {
	
	background-color: #E6E6E6;
	
	
	width: 270px;
	
	padding: 5px;
		
	box-shadow: inset -6px 0px 6px -5px rgba(0,0,0,0.5);
	
}






/* End of PanelSlider stack */#stacks_in_624_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_624_page4 a:link, #stacks_in_624_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_624_page4 a:hover, #stacks_in_624_page4 a:active {
	color:#FC6234;
}







#stacks_in_624_page4 a:link, #stacks_in_624_page4 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BCBCBC));
	border:1px solid #BCBCBC;
	padding:3px 20px;
	border-radius:30px;
	color:#FC6234;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_624_page4 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A3A3A3));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_624_page4 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_624_page4 {
	width: 76%;
}

#stacks_in_624_page4 {
	margin: 80px 0px 0px 0px;
}
#stacks_in_634_page4_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_634_page4 a:link, #stacks_in_634_page4 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_634_page4 a:hover, #stacks_in_634_page4 a:active {
	color:#FC6234;
}







#stacks_in_634_page4 a:link, #stacks_in_634_page4 a:visited {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#BCBCBC));
	border:1px solid #BCBCBC;
	padding:3px 20px;
	border-radius:30px;
	color:#FC6234;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_634_page4 a:hover {
	background-color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#A3A3A3));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_634_page4 a:active {
	background-color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_out_634_page4 {
	width: 76%;
}
/* PanelSliderTrigger stack v1.1.2 */





@font-face {
 	font-family: 'PSTicomoon';
	src:url('../files/PSTicomoon/PSTicomoon.eot');
	src:url('../files/PSTicomoon/PSTicomoon.eot?#iefix') format('embedded-opentype'),
		url('../files/PSTicomoon/PSTicomoon.woff') format('woff'),
		url('../files/PSTicomoon/PSTicomoon.ttf') format('truetype'),
		url('../files/PSTicomoon/PSTicomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

#stacks_in_592_page4 [class^="PSTicon-"], #stacks_in_592_page4 [class*=" PSTicon-"],
#stacks_in_592_page4 {
	font-family: 'PSTicomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

#stacks_in_592_page4 .PSTicon-home:before {content: "\e600";}
#stacks_in_592_page4 .PSTicon-home2:before {content: "\e601";}
#stacks_in_592_page4 .PSTicon-home3:before {content: "\e602";}
#stacks_in_592_page4 .PSTicon-office:before {content: "\e603";}
#stacks_in_592_page4 .PSTicon-newspaper:before {content: "\e604";}
#stacks_in_592_page4 .PSTicon-pencil:before {content: "\e605";}
#stacks_in_592_page4 .PSTicon-pencil2:before {content: "\e606";}
#stacks_in_592_page4 .PSTicon-quill:before {content: "\e607";}
#stacks_in_592_page4 .PSTicon-pen:before {content: "\e608";}
#stacks_in_592_page4 .PSTicon-blog:before {content: "\e609";}
#stacks_in_592_page4 .PSTicon-droplet:before {content: "\e60a";}
#stacks_in_592_page4 .PSTicon-paint-format:before {content: "\e60b";}
#stacks_in_592_page4 .PSTicon-image:before {content: "\e60c";}
#stacks_in_592_page4 .PSTicon-image2:before {content: "\e60d";}
#stacks_in_592_page4 .PSTicon-images:before {content: "\e60e";}
#stacks_in_592_page4 .PSTicon-camera:before {content: "\e60f";}
#stacks_in_592_page4 .PSTicon-music:before {content: "\e610";}
#stacks_in_592_page4 .PSTicon-headphones:before {content: "\e611";}
#stacks_in_592_page4 .PSTicon-play:before {content: "\e612";}
#stacks_in_592_page4 .PSTicon-film:before {content: "\e613";}
#stacks_in_592_page4 .PSTicon-camera2:before {content: "\e614";}
#stacks_in_592_page4 .PSTicon-dice:before {content: "\e615";}
#stacks_in_592_page4 .PSTicon-pacman:before {content: "\e616";}
#stacks_in_592_page4 .PSTicon-spades:before {content: "\e617";}
#stacks_in_592_page4 .PSTicon-clubs:before {content: "\e618";}
#stacks_in_592_page4 .PSTicon-diamonds:before {content: "\e619";}
#stacks_in_592_page4 .PSTicon-pawn:before {content: "\e61a";}
#stacks_in_592_page4 .PSTicon-bullhorn:before {content: "\e61b";}
#stacks_in_592_page4 .PSTicon-connection:before {content: "\e61c";}
#stacks_in_592_page4 .PSTicon-podcast:before {content: "\e61d";}
#stacks_in_592_page4 .PSTicon-feed:before {content: "\e61e";}
#stacks_in_592_page4 .PSTicon-book:before {content: "\e61f";}
#stacks_in_592_page4 .PSTicon-books:before {content: "\e620";}
#stacks_in_592_page4 .PSTicon-library:before {content: "\e621";}
#stacks_in_592_page4 .PSTicon-file:before {content: "\e622";}
#stacks_in_592_page4 .PSTicon-profile:before {content: "\e623";}
#stacks_in_592_page4 .PSTicon-file2:before {content: "\e624";}
#stacks_in_592_page4 .PSTicon-file3:before {content: "\e625";}
#stacks_in_592_page4 .PSTicon-file4:before {content: "\e626";}
#stacks_in_592_page4 .PSTicon-copy:before {content: "\e627";}
#stacks_in_592_page4 .PSTicon-copy2:before {content: "\e628";}
#stacks_in_592_page4 .PSTicon-copy3:before {content: "\e629";}
#stacks_in_592_page4 .PSTicon-paste:before {content: "\e62a";}
#stacks_in_592_page4 .PSTicon-paste2:before {content: "\e62b";}
#stacks_in_592_page4 .PSTicon-paste3:before {content: "\e62c";}
#stacks_in_592_page4 .PSTicon-stack:before {content: "\e62d";}
#stacks_in_592_page4 .PSTicon-folder:before {content: "\e62e";}
#stacks_in_592_page4 .PSTicon-folder-open:before {content: "\e62f";}
#stacks_in_592_page4 .PSTicon-tag:before {content: "\e630";}
#stacks_in_592_page4 .PSTicon-tags:before {content: "\e631";}
#stacks_in_592_page4 .PSTicon-barcode:before {content: "\e632";}
#stacks_in_592_page4 .PSTicon-qrcode:before {content: "\e633";}
#stacks_in_592_page4 .PSTicon-ticket:before {content: "\e634";}
#stacks_in_592_page4 .PSTicon-cart:before {content: "\e635";}
#stacks_in_592_page4 .PSTicon-cart2:before {content: "\e636";}
#stacks_in_592_page4 .PSTicon-cart3:before {content: "\e637";}
#stacks_in_592_page4 .PSTicon-coin:before {content: "\e638";}
#stacks_in_592_page4 .PSTicon-credit:before {content: "\e639";}
#stacks_in_592_page4 .PSTicon-calculate:before {content: "\e63a";}
#stacks_in_592_page4 .PSTicon-support:before {content: "\e63b";}
#stacks_in_592_page4 .PSTicon-phone:before {content: "\e63c";}
#stacks_in_592_page4 .PSTicon-phone-hang-up:before {content: "\e63d";}
#stacks_in_592_page4 .PSTicon-address-book:before {content: "\e63e";}
#stacks_in_592_page4 .PSTicon-notebook:before {content: "\e63f";}
#stacks_in_592_page4 .PSTicon-envelope:before {content: "\e640";}
#stacks_in_592_page4 .PSTicon-pushpin:before {content: "\e641";}
#stacks_in_592_page4 .PSTicon-location:before {content: "\e642";}
#stacks_in_592_page4 .PSTicon-location2:before {content: "\e643";}
#stacks_in_592_page4 .PSTicon-compass:before {content: "\e644";}
#stacks_in_592_page4 .PSTicon-map:before {content: "\e645";}
#stacks_in_592_page4 .PSTicon-map2:before {content: "\e646";}
#stacks_in_592_page4 .PSTicon-history:before {content: "\e647";}
#stacks_in_592_page4 .PSTicon-clock:before {content: "\e648";}
#stacks_in_592_page4 .PSTicon-clock2:before {content: "\e649";}
#stacks_in_592_page4 .PSTicon-alarm:before {content: "\e64a";}
#stacks_in_592_page4 .PSTicon-alarm2:before {content: "\e64b";}
#stacks_in_592_page4 .PSTicon-bell:before {content: "\e64c";}
#stacks_in_592_page4 .PSTicon-stopwatch:before {content: "\e64d";}
#stacks_in_592_page4 .PSTicon-calendar:before {content: "\e64e";}
#stacks_in_592_page4 .PSTicon-calendar2:before {content: "\e64f";}
#stacks_in_592_page4 .PSTicon-print:before {content: "\e650";}
#stacks_in_592_page4 .PSTicon-keyboard:before {content: "\e651";}
#stacks_in_592_page4 .PSTicon-screen:before {content: "\e652";}
#stacks_in_592_page4 .PSTicon-laptop:before {content: "\e653";}
#stacks_in_592_page4 .PSTicon-mobile:before {content: "\e654";}
#stacks_in_592_page4 .PSTicon-mobile2:before {content: "\e655";}
#stacks_in_592_page4 .PSTicon-tablet:before {content: "\e656";}
#stacks_in_592_page4 .PSTicon-tv:before {content: "\e657";}
#stacks_in_592_page4 .PSTicon-cabinet:before {content: "\e658";}
#stacks_in_592_page4 .PSTicon-drawer:before {content: "\e659";}
#stacks_in_592_page4 .PSTicon-drawer2:before {content: "\e65a";}
#stacks_in_592_page4 .PSTicon-drawer3:before {content: "\e65b";}
#stacks_in_592_page4 .PSTicon-box-add:before {content: "\e65c";}
#stacks_in_592_page4 .PSTicon-box-remove:before {content: "\e65d";}
#stacks_in_592_page4 .PSTicon-download:before {content: "\e65e";}
#stacks_in_592_page4 .PSTicon-upload:before {content: "\e65f";}
#stacks_in_592_page4 .PSTicon-disk:before {content: "\e660";}
#stacks_in_592_page4 .PSTicon-storage:before {content: "\e661";}
#stacks_in_592_page4 .PSTicon-undo:before {content: "\e662";}
#stacks_in_592_page4 .PSTicon-redo:before {content: "\e663";}
#stacks_in_592_page4 .PSTicon-flip:before {content: "\e664";}
#stacks_in_592_page4 .PSTicon-flip2:before {content: "\e665";}
#stacks_in_592_page4 .PSTicon-undo2:before {content: "\e666";}
#stacks_in_592_page4 .PSTicon-redo2:before {content: "\e667";}
#stacks_in_592_page4 .PSTicon-forward:before {content: "\e668";}
#stacks_in_592_page4 .PSTicon-reply:before {content: "\e669";}
#stacks_in_592_page4 .PSTicon-bubble:before {content: "\e66a";}
#stacks_in_592_page4 .PSTicon-bubbles:before {content: "\e66b";}
#stacks_in_592_page4 .PSTicon-bubbles2:before {content: "\e66c";}
#stacks_in_592_page4 .PSTicon-bubble2:before {content: "\e66d";}
#stacks_in_592_page4 .PSTicon-bubbles3:before {content: "\e66e";}
#stacks_in_592_page4 .PSTicon-bubbles4:before {content: "\e66f";}
#stacks_in_592_page4 .PSTicon-user:before {content: "\e670";}
#stacks_in_592_page4 .PSTicon-users:before {content: "\e671";}
#stacks_in_592_page4 .PSTicon-user2:before {content: "\e672";}
#stacks_in_592_page4 .PSTicon-users2:before {content: "\e673";}
#stacks_in_592_page4 .PSTicon-user3:before {content: "\e674";}
#stacks_in_592_page4 .PSTicon-user4:before {content: "\e675";}
#stacks_in_592_page4 .PSTicon-quotes-left:before {content: "\e676";}
#stacks_in_592_page4 .PSTicon-busy:before {content: "\e677";}
#stacks_in_592_page4 .PSTicon-spinner:before {content: "\e678";}
#stacks_in_592_page4 .PSTicon-spinner2:before {content: "\e679";}
#stacks_in_592_page4 .PSTicon-spinner3:before {content: "\e67a";}
#stacks_in_592_page4 .PSTicon-spinner4:before {content: "\e67b";}
#stacks_in_592_page4 .PSTicon-spinner5:before {content: "\e67c";}
#stacks_in_592_page4 .PSTicon-spinner6:before {content: "\e67d";}
#stacks_in_592_page4 .PSTicon-binoculars:before {content: "\e67e";}
#stacks_in_592_page4 .PSTicon-search:before {content: "\e67f";}
#stacks_in_592_page4 .PSTicon-zoomin:before {content: "\e680";}
#stacks_in_592_page4 .PSTicon-zoomout:before {content: "\e681";}
#stacks_in_592_page4 .PSTicon-expand:before {content: "\e682";}
#stacks_in_592_page4 .PSTicon-contract:before {content: "\e683";}
#stacks_in_592_page4 .PSTicon-expand2:before {content: "\e684";}
#stacks_in_592_page4 .PSTicon-contract2:before {content: "\e685";}
#stacks_in_592_page4 .PSTicon-key:before {content: "\e686";}
#stacks_in_592_page4 .PSTicon-key2:before {content: "\e687";}
#stacks_in_592_page4 .PSTicon-lock:before {content: "\e688";}
#stacks_in_592_page4 .PSTicon-lock2:before {content: "\e689";}
#stacks_in_592_page4 .PSTicon-unlocked:before {content: "\e68a";}
#stacks_in_592_page4 .PSTicon-wrench:before {content: "\e68b";}
#stacks_in_592_page4 .PSTicon-settings:before {content: "\e68c";}
#stacks_in_592_page4 .PSTicon-equalizer:before {content: "\e68d";}
#stacks_in_592_page4 .PSTicon-cog:before {content: "\e68e";}
#stacks_in_592_page4 .PSTicon-cogs:before {content: "\e68f";}
#stacks_in_592_page4 .PSTicon-cog2:before {content: "\e690";}
#stacks_in_592_page4 .PSTicon-hammer:before {content: "\e691";}
#stacks_in_592_page4 .PSTicon-wand:before {content: "\e692";}
#stacks_in_592_page4 .PSTicon-aid:before {content: "\e693";}
#stacks_in_592_page4 .PSTicon-bug:before {content: "\e694";}
#stacks_in_592_page4 .PSTicon-pie:before {content: "\e695";}
#stacks_in_592_page4 .PSTicon-stats:before {content: "\e696";}
#stacks_in_592_page4 .PSTicon-bars:before {content: "\e697";}
#stacks_in_592_page4 .PSTicon-bars2:before {content: "\e698";}
#stacks_in_592_page4 .PSTicon-gift:before {content: "\e699";}
#stacks_in_592_page4 .PSTicon-trophy:before {content: "\e69a";}
#stacks_in_592_page4 .PSTicon-glass:before {content: "\e69b";}
#stacks_in_592_page4 .PSTicon-mug:before {content: "\e69c";}
#stacks_in_592_page4 .PSTicon-food:before {content: "\e69d";}
#stacks_in_592_page4 .PSTicon-leaf:before {content: "\e69e";}
#stacks_in_592_page4 .PSTicon-rocket:before {content: "\e69f";}
#stacks_in_592_page4 .PSTicon-meter:before {content: "\e6a0";}
#stacks_in_592_page4 .PSTicon-meter2:before {content: "\e6a1";}
#stacks_in_592_page4 .PSTicon-dashboard:before {content: "\e6a2";}
#stacks_in_592_page4 .PSTicon-hammer2:before {content: "\e6a3";}
#stacks_in_592_page4 .PSTicon-fire:before {content: "\e6a4";}
#stacks_in_592_page4 .PSTicon-lab:before {content: "\e6a5";}
#stacks_in_592_page4 .PSTicon-magnet:before {content: "\e6a6";}
#stacks_in_592_page4 .PSTicon-remove:before {content: "\e6a7";}
#stacks_in_592_page4 .PSTicon-remove2:before {content: "\e6a8";}
#stacks_in_592_page4 .PSTicon-briefcase:before {content: "\e6a9";}
#stacks_in_592_page4 .PSTicon-airplane:before {content: "\e6aa";}
#stacks_in_592_page4 .PSTicon-truck:before {content: "\e6ab";}
#stacks_in_592_page4 .PSTicon-road:before {content: "\e6ac";}
#stacks_in_592_page4 .PSTicon-accessibility:before {content: "\e6ad";}
#stacks_in_592_page4 .PSTicon-target:before {content: "\e6ae";}
#stacks_in_592_page4 .PSTicon-shield:before {content: "\e6af";}
#stacks_in_592_page4 .PSTicon-lightning:before {content: "\e6b0";}
#stacks_in_592_page4 .PSTicon-switch:before {content: "\e6b1";}
#stacks_in_592_page4 .PSTicon-powercord:before {content: "\e6b2";}
#stacks_in_592_page4 .PSTicon-signup:before {content: "\e6b3";}
#stacks_in_592_page4 .PSTicon-list:before {content: "\e6b4";}
#stacks_in_592_page4 .PSTicon-list2:before {content: "\e6b5";}
#stacks_in_592_page4 .PSTicon-numbered-list:before {content: "\e6b6";}
#stacks_in_592_page4 .PSTicon-menu:before {content: "\e6b7";}
#stacks_in_592_page4 .PSTicon-menu2:before {content: "\e6b8";}
#stacks_in_592_page4 .PSTicon-tree:before {content: "\e6b9";}
#stacks_in_592_page4 .PSTicon-cloud:before {content: "\e6ba";}
#stacks_in_592_page4 .PSTicon-cloud-download:before {content: "\e6bb";}
#stacks_in_592_page4 .PSTicon-cloud-upload:before {content: "\e6bc";}
#stacks_in_592_page4 .PSTicon-download2:before {content: "\e6bd";}
#stacks_in_592_page4 .PSTicon-upload2:before {content: "\e6be";}
#stacks_in_592_page4 .PSTicon-download3:before {content: "\e6bf";}
#stacks_in_592_page4 .PSTicon-upload3:before {content: "\e6c0";}
#stacks_in_592_page4 .PSTicon-globe:before {content: "\e6c1";}
#stacks_in_592_page4 .PSTicon-earth:before {content: "\e6c2";}
#stacks_in_592_page4 .PSTicon-link:before {content: "\e6c3";}
#stacks_in_592_page4 .PSTicon-flag:before {content: "\e6c4";}
#stacks_in_592_page4 .PSTicon-attachment:before {content: "\e6c5";}
#stacks_in_592_page4 .PSTicon-eye:before {content: "\e6c6";}
#stacks_in_592_page4 .PSTicon-eye-blocked:before {content: "\e6c7";}
#stacks_in_592_page4 .PSTicon-eye2:before {content: "\e6c8";}
#stacks_in_592_page4 .PSTicon-bookmark:before {content: "\e6c9";}
#stacks_in_592_page4 .PSTicon-bookmarks:before {content: "\e6ca";}
#stacks_in_592_page4 .PSTicon-brightness-medium:before {content: "\e6cb";}
#stacks_in_592_page4 .PSTicon-brightness-contrast:before {content: "\e6cc";}
#stacks_in_592_page4 .PSTicon-contrast:before {content: "\e6cd";}
#stacks_in_592_page4 .PSTicon-star:before {content: "\e6ce";}
#stacks_in_592_page4 .PSTicon-star2:before {content: "\e6cf";}
#stacks_in_592_page4 .PSTicon-star3:before {content: "\e6d0";}
#stacks_in_592_page4 .PSTicon-heart:before {content: "\e6d1";}
#stacks_in_592_page4 .PSTicon-heart2:before {content: "\e6d2";}
#stacks_in_592_page4 .PSTicon-heart-broken:before {content: "\e6d3";}
#stacks_in_592_page4 .PSTicon-thumbs-up:before {content: "\e6d4";}
#stacks_in_592_page4 .PSTicon-thumbs-up2:before {content: "\e6d5";}
#stacks_in_592_page4 .PSTicon-happy:before {content: "\e6d6";}
#stacks_in_592_page4 .PSTicon-happy2:before {content: "\e6d7";}
#stacks_in_592_page4 .PSTicon-smiley:before {content: "\e6d8";}
#stacks_in_592_page4 .PSTicon-smiley2:before {content: "\e6d9";}
#stacks_in_592_page4 .PSTicon-tongue:before {content: "\e6da";}
#stacks_in_592_page4 .PSTicon-tongue2:before {content: "\e6db";}
#stacks_in_592_page4 .PSTicon-sad:before {content: "\e6dc";}
#stacks_in_592_page4 .PSTicon-sad2:before {content: "\e6dd";}
#stacks_in_592_page4 .PSTicon-wink:before {content: "\e6de";}
#stacks_in_592_page4 .PSTicon-wink2:before {content: "\e6df";}
#stacks_in_592_page4 .PSTicon-grin:before {content: "\e6e0";}
#stacks_in_592_page4 .PSTicon-grin2:before {content: "\e6e1";}
#stacks_in_592_page4 .PSTicon-cool:before {content: "\e6e2";}
#stacks_in_592_page4 .PSTicon-cool2:before {content: "\e6e3";}
#stacks_in_592_page4 .PSTicon-angry:before {content: "\e6e4";}
#stacks_in_592_page4 .PSTicon-angry2:before {content: "\e6e5";}
#stacks_in_592_page4 .PSTicon-evil:before {content: "\e6e6";}
#stacks_in_592_page4 .PSTicon-evil2:before {content: "\e6e7";}
#stacks_in_592_page4 .PSTicon-shocked:before {content: "\e6e8";}
#stacks_in_592_page4 .PSTicon-shocked2:before {content: "\e6e9";}
#stacks_in_592_page4 .PSTicon-confused:before {content: "\e6ea";}
#stacks_in_592_page4 .PSTicon-confused2:before {content: "\e6eb";}
#stacks_in_592_page4 .PSTicon-neutral:before {content: "\e6ec";}
#stacks_in_592_page4 .PSTicon-neutral2:before {content: "\e6ed";}
#stacks_in_592_page4 .PSTicon-wondering:before {content: "\e6ee";}
#stacks_in_592_page4 .PSTicon-wondering2:before {content: "\e6ef";}
#stacks_in_592_page4 .PSTicon-point-up:before {content: "\e6f0";}
#stacks_in_592_page4 .PSTicon-point-right:before {content: "\e6f1";}
#stacks_in_592_page4 .PSTicon-point-down:before {content: "\e6f2";}
#stacks_in_592_page4 .PSTicon-point-left:before {content: "\e6f3";}
#stacks_in_592_page4 .PSTicon-warning:before {content: "\e6f4";}
#stacks_in_592_page4 .PSTicon-notification:before {content: "\e6f5";}
#stacks_in_592_page4 .PSTicon-question:before {content: "\e6f6";}
#stacks_in_592_page4 .PSTicon-info:before {content: "\e6f7";}
#stacks_in_592_page4 .PSTicon-info2:before {content: "\e6f8";}
#stacks_in_592_page4 .PSTicon-blocked:before {content: "\e6f9";}
#stacks_in_592_page4 .PSTicon-cancel-circle:before {content: "\e6fa";}
#stacks_in_592_page4 .PSTicon-checkmark-circle:before {content: "\e6fb";}
#stacks_in_592_page4 .PSTicon-spam:before {content: "\e6fc";}
#stacks_in_592_page4 .PSTicon-close:before {content: "\e6fd";}
#stacks_in_592_page4 .PSTicon-checkmark:before {content: "\e6fe";}
#stacks_in_592_page4 .PSTicon-checkmark2:before {content: "\e6ff";}
#stacks_in_592_page4 .PSTicon-spell-check:before {content: "\e700";}
#stacks_in_592_page4 .PSTicon-minus:before {content: "\e701";}
#stacks_in_592_page4 .PSTicon-plus:before {content: "\e702";}
#stacks_in_592_page4 .PSTicon-enter:before {content: "\e703";}
#stacks_in_592_page4 .PSTicon-exit:before {content: "\e704";}
#stacks_in_592_page4 .PSTicon-play2:before {content: "\e705";}
#stacks_in_592_page4 .PSTicon-pause:before {content: "\e706";}
#stacks_in_592_page4 .PSTicon-stop:before {content: "\e707";}
#stacks_in_592_page4 .PSTicon-backward:before {content: "\e708";}
#stacks_in_592_page4 .PSTicon-forward2:before {content: "\e709";}
#stacks_in_592_page4 .PSTicon-play3:before {content: "\e70a";}
#stacks_in_592_page4 .PSTicon-pause2:before {content: "\e70b";}
#stacks_in_592_page4 .PSTicon-stop2:before {content: "\e70c";}
#stacks_in_592_page4 .PSTicon-backward2:before {content: "\e70d";}
#stacks_in_592_page4 .PSTicon-forward3:before {content: "\e70e";}
#stacks_in_592_page4 .PSTicon-first:before {content: "\e70f";}
#stacks_in_592_page4 .PSTicon-last:before {content: "\e710";}
#stacks_in_592_page4 .PSTicon-previous:before {content: "\e711";}
#stacks_in_592_page4 .PSTicon-next:before {content: "\e712";}
#stacks_in_592_page4 .PSTicon-eject:before {content: "\e713";}
#stacks_in_592_page4 .PSTicon-volume-high:before {content: "\e714";}
#stacks_in_592_page4 .PSTicon-volume-medium:before {content: "\e715";}
#stacks_in_592_page4 .PSTicon-volume-low:before {content: "\e716";}
#stacks_in_592_page4 .PSTicon-volume-mute:before {content: "\e717";}
#stacks_in_592_page4 .PSTicon-volume-mute2:before {content: "\e718";}
#stacks_in_592_page4 .PSTicon-volume-increase:before {content: "\e719";}
#stacks_in_592_page4 .PSTicon-volume-decrease:before {content: "\e71a";}
#stacks_in_592_page4 .PSTicon-loop:before {content: "\e71b";}
#stacks_in_592_page4 .PSTicon-loop2:before {content: "\e71c";}
#stacks_in_592_page4 .PSTicon-loop3:before {content: "\e71d";}
#stacks_in_592_page4 .PSTicon-shuffle:before {content: "\e71e";}
#stacks_in_592_page4 .PSTicon-arrow-up-left:before {content: "\e71f";}
#stacks_in_592_page4 .PSTicon-arrow-up:before {content: "\e720";}
#stacks_in_592_page4 .PSTicon-arrow-up-right:before {content: "\e721";}
#stacks_in_592_page4 .PSTicon-arrow-right:before {content: "\e722";}
#stacks_in_592_page4 .PSTicon-arrow-down-right:before {content: "\e723";}
#stacks_in_592_page4 .PSTicon-arrow-down:before {content: "\e724";}
#stacks_in_592_page4 .PSTicon-arrow-down-left:before {content: "\e725";}
#stacks_in_592_page4 .PSTicon-arrow-left:before {content: "\e726";}
#stacks_in_592_page4 .PSTicon-arrow-up-left2:before {content: "\e727";}
#stacks_in_592_page4 .PSTicon-arrow-up2:before {content: "\e728";}
#stacks_in_592_page4 .PSTicon-arrow-up-right2:before {content: "\e729";}
#stacks_in_592_page4 .PSTicon-arrow-right2:before {content: "\e72a";}
#stacks_in_592_page4 .PSTicon-arrow-down-right2:before {content: "\e72b";}
#stacks_in_592_page4 .PSTicon-arrow-down2:before {content: "\e72c";}
#stacks_in_592_page4 .PSTicon-arrow-down-left2:before {content: "\e72d";}
#stacks_in_592_page4 .PSTicon-arrow-left2:before {content: "\e72e";}
#stacks_in_592_page4 .PSTicon-arrow-up-left3:before {content: "\e72f";}
#stacks_in_592_page4 .PSTicon-arrow-up3:before {content: "\e730";}
#stacks_in_592_page4 .PSTicon-arrow-up-right3:before {content: "\e731";}
#stacks_in_592_page4 .PSTicon-arrow-right3:before {content: "\e732";}
#stacks_in_592_page4 .PSTicon-arrow-down-right3:before {content: "\e733";}
#stacks_in_592_page4 .PSTicon-arrow-down3:before {content: "\e734";}
#stacks_in_592_page4 .PSTicon-arrow-down-left3:before {content: "\e735";}
#stacks_in_592_page4 .PSTicon-arrow-left3:before {content: "\e736";}
#stacks_in_592_page4 .PSTicon-tab:before {content: "\e737";}
#stacks_in_592_page4 .PSTicon-checkbox-checked:before {content: "\e738";}
#stacks_in_592_page4 .PSTicon-checkbox-unchecked:before {content: "\e739";}
#stacks_in_592_page4 .PSTicon-checkbox-partial:before {content: "\e73a";}
#stacks_in_592_page4 .PSTicon-radio-checked:before {content: "\e73b";}
#stacks_in_592_page4 .PSTicon-radio-unchecked:before {content: "\e73c";}
#stacks_in_592_page4 .PSTicon-crop:before {content: "\e73d";}
#stacks_in_592_page4 .PSTicon-scissors:before {content: "\e73e";}
#stacks_in_592_page4 .PSTicon-filter:before {content: "\e73f";}
#stacks_in_592_page4 .PSTicon-filter2:before {content: "\e740";}
#stacks_in_592_page4 .PSTicon-font:before {content: "\e741";}
#stacks_in_592_page4 .PSTicon-text-height:before {content: "\e742";}
#stacks_in_592_page4 .PSTicon-text-width:before {content: "\e743";}
#stacks_in_592_page4 .PSTicon-bold:before {content: "\e744";}
#stacks_in_592_page4 .PSTicon-underline:before {content: "\e745";}
#stacks_in_592_page4 .PSTicon-italic:before {content: "\e746";}
#stacks_in_592_page4 .PSTicon-strikethrough:before {content: "\e747";}
#stacks_in_592_page4 .PSTicon-omega:before {content: "\e748";}
#stacks_in_592_page4 .PSTicon-sigma:before {content: "\e749";}
#stacks_in_592_page4 .PSTicon-table:before {content: "\e74a";}
#stacks_in_592_page4 .PSTicon-table2:before {content: "\e74b";}
#stacks_in_592_page4 .PSTicon-insert-template:before {content: "\e74c";}
#stacks_in_592_page4 .PSTicon-pilcrow:before {content: "\e74d";}
#stacks_in_592_page4 .PSTicon-lefttoright:before {content: "\e74e";}
#stacks_in_592_page4 .PSTicon-righttoleft:before {content: "\e74f";}
#stacks_in_592_page4 .PSTicon-paragraph-left:before {content: "\e750";}
#stacks_in_592_page4 .PSTicon-paragraph-center:before {content: "\e751";}
#stacks_in_592_page4 .PSTicon-paragraph-right:before {content: "\e752";}
#stacks_in_592_page4 .PSTicon-paragraph-justify:before {content: "\e753";}
#stacks_in_592_page4 .PSTicon-paragraph-left2:before {content: "\e754";}
#stacks_in_592_page4 .PSTicon-paragraph-center2:before {content: "\e755";}
#stacks_in_592_page4 .PSTicon-paragraph-right2:before {content: "\e756";}
#stacks_in_592_page4 .PSTicon-paragraph-justify2:before {content: "\e757";}
#stacks_in_592_page4 .PSTicon-indent-increase:before {content: "\e758";}
#stacks_in_592_page4 .PSTicon-indent-decrease:before {content: "\e759";}
#stacks_in_592_page4 .PSTicon-newtab:before {content: "\e75a";}
#stacks_in_592_page4 .PSTicon-embed:before {content: "\e75b";}
#stacks_in_592_page4 .PSTicon-code:before {content: "\e75c";}
#stacks_in_592_page4 .PSTicon-console:before {content: "\e75d";}
#stacks_in_592_page4 .PSTicon-share:before {content: "\e75e";}
#stacks_in_592_page4 .PSTicon-mail:before {content: "\e75f";}
#stacks_in_592_page4 .PSTicon-mail2:before {content: "\e760";}
#stacks_in_592_page4 .PSTicon-mail3:before {content: "\e761";}
#stacks_in_592_page4 .PSTicon-mail4:before {content: "\e762";}
#stacks_in_592_page4 .PSTicon-google:before {content: "\e763";}
#stacks_in_592_page4 .PSTicon-googleplus:before {content: "\e764";}
#stacks_in_592_page4 .PSTicon-googleplus2:before {content: "\e765";}
#stacks_in_592_page4 .PSTicon-googleplus3:before {content: "\e766";}
#stacks_in_592_page4 .PSTicon-googleplus4:before {content: "\e767";}
#stacks_in_592_page4 .PSTicon-google-drive:before {content: "\e768";}
#stacks_in_592_page4 .PSTicon-facebook:before {content: "\e769";}
#stacks_in_592_page4 .PSTicon-facebook2:before {content: "\e76a";}
#stacks_in_592_page4 .PSTicon-facebook3:before {content: "\e76b";}
#stacks_in_592_page4 .PSTicon-instagram:before {content: "\e76c";}
#stacks_in_592_page4 .PSTicon-twitter:before {content: "\e76d";}
#stacks_in_592_page4 .PSTicon-twitter2:before {content: "\e76e";}
#stacks_in_592_page4 .PSTicon-twitter3:before {content: "\e76f";}
#stacks_in_592_page4 .PSTicon-feed2:before {content: "\e770";}
#stacks_in_592_page4 .PSTicon-feed3:before {content: "\e771";}
#stacks_in_592_page4 .PSTicon-feed4:before {content: "\e772";}
#stacks_in_592_page4 .PSTicon-youtube:before {content: "\e773";}
#stacks_in_592_page4 .PSTicon-youtube2:before {content: "\e774";}
#stacks_in_592_page4 .PSTicon-vimeo:before {content: "\e775";}
#stacks_in_592_page4 .PSTicon-vimeo2:before {content: "\e776";}
#stacks_in_592_page4 .PSTicon-vimeo3:before {content: "\e777";}
#stacks_in_592_page4 .PSTicon-lanyrd:before {content: "\e778";}
#stacks_in_592_page4 .PSTicon-flickr:before {content: "\e779";}
#stacks_in_592_page4 .PSTicon-flickr2:before {content: "\e77a";}
#stacks_in_592_page4 .PSTicon-flickr3:before {content: "\e77b";}
#stacks_in_592_page4 .PSTicon-flickr4:before {content: "\e77c";}
#stacks_in_592_page4 .PSTicon-picassa:before {content: "\e77d";}
#stacks_in_592_page4 .PSTicon-picassa2:before {content: "\e77e";}
#stacks_in_592_page4 .PSTicon-dribbble:before {content: "\e77f";}
#stacks_in_592_page4 .PSTicon-dribbble2:before {content: "\e780";}
#stacks_in_592_page4 .PSTicon-dribbble3:before {content: "\e781";}
#stacks_in_592_page4 .PSTicon-forrst:before {content: "\e782";}
#stacks_in_592_page4 .PSTicon-forrst2:before {content: "\e783";}
#stacks_in_592_page4 .PSTicon-deviantart:before {content: "\e784";}
#stacks_in_592_page4 .PSTicon-deviantart2:before {content: "\e785";}
#stacks_in_592_page4 .PSTicon-steam:before {content: "\e786";}
#stacks_in_592_page4 .PSTicon-steam2:before {content: "\e787";}
#stacks_in_592_page4 .PSTicon-github:before {content: "\e788";}
#stacks_in_592_page4 .PSTicon-github2:before {content: "\e789";}
#stacks_in_592_page4 .PSTicon-github3:before {content: "\e78a";}
#stacks_in_592_page4 .PSTicon-github4:before {content: "\e78b";}
#stacks_in_592_page4 .PSTicon-github5:before {content: "\e78c";}
#stacks_in_592_page4 .PSTicon-wordpress:before {content: "\e78d";}
#stacks_in_592_page4 .PSTicon-wordpress2:before {content: "\e78e";}
#stacks_in_592_page4 .PSTicon-joomla:before {content: "\e78f";}
#stacks_in_592_page4 .PSTicon-blogger:before {content: "\e790";}
#stacks_in_592_page4 .PSTicon-blogger2:before {content: "\e791";}
#stacks_in_592_page4 .PSTicon-tumblr:before {content: "\e792";}
#stacks_in_592_page4 .PSTicon-tumblr2:before {content: "\e793";}
#stacks_in_592_page4 .PSTicon-yahoo:before {content: "\e794";}
#stacks_in_592_page4 .PSTicon-tux:before {content: "\e795";}
#stacks_in_592_page4 .PSTicon-apple:before {content: "\e796";}
#stacks_in_592_page4 .PSTicon-finder:before {content: "\e797";}
#stacks_in_592_page4 .PSTicon-android:before {content: "\e798";}
#stacks_in_592_page4 .PSTicon-windows:before {content: "\e799";}
#stacks_in_592_page4 .PSTicon-windows8:before {content: "\e79a";}
#stacks_in_592_page4 .PSTicon-soundcloud:before {content: "\e79b";}
#stacks_in_592_page4 .PSTicon-soundcloud2:before {content: "\e79c";}
#stacks_in_592_page4 .PSTicon-skype:before {content: "\e79d";}
#stacks_in_592_page4 .PSTicon-reddit:before {content: "\e79e";}
#stacks_in_592_page4 .PSTicon-linkedin:before {content: "\e79f";}
#stacks_in_592_page4 .PSTicon-lastfm:before {content: "\e7a0";}
#stacks_in_592_page4 .PSTicon-lastfm2:before {content: "\e7a1";}
#stacks_in_592_page4 .PSTicon-delicious:before {content: "\e7a2";}
#stacks_in_592_page4 .PSTicon-stumbleupon:before {content: "\e7a3";}
#stacks_in_592_page4 .PSTicon-stumbleupon2:before {content: "\e7a4";}
#stacks_in_592_page4 .PSTicon-stackoverflow:before {content: "\e7a5";}
#stacks_in_592_page4 .PSTicon-pinterest:before {content: "\e7a6";}
#stacks_in_592_page4 .PSTicon-pinterest2:before {content: "\e7a7";}
#stacks_in_592_page4 .PSTicon-xing:before {content: "\e7a8";}
#stacks_in_592_page4 .PSTicon-xing2:before {content: "\e7a9";}
#stacks_in_592_page4 .PSTicon-flattr:before {content: "\e7aa";}
#stacks_in_592_page4 .PSTicon-foursquare:before {content: "\e7ab";}
#stacks_in_592_page4 .PSTicon-foursquare2:before {content: "\e7ac";}
#stacks_in_592_page4 .PSTicon-paypal:before {content: "\e7ad";}
#stacks_in_592_page4 .PSTicon-paypal2:before {content: "\e7ae";}
#stacks_in_592_page4 .PSTicon-paypal3:before {content: "\e7af";}
#stacks_in_592_page4 .PSTicon-yelp:before {content: "\e7b0";}
#stacks_in_592_page4 .PSTicon-libreoffice:before {content: "\e7b1";}
#stacks_in_592_page4 .PSTicon-file-pdf:before {content: "\e7b2";}
#stacks_in_592_page4 .PSTicon-file-openoffice:before {content: "\e7b3";}
#stacks_in_592_page4 .PSTicon-file-word:before {content: "\e7b4";}
#stacks_in_592_page4 .PSTicon-file-excel:before {content: "\e7b5";}
#stacks_in_592_page4 .PSTicon-file-zip:before {content: "\e7b6";}
#stacks_in_592_page4 .PSTicon-file-powerpoint:before {content: "\e7b7";}
#stacks_in_592_page4 .PSTicon-file-xml:before {content: "\e7b8";}
#stacks_in_592_page4 .PSTicon-file-css:before {content: "\e7b9";}
#stacks_in_592_page4 .PSTicon-html5:before {content: "\e7ba";}
#stacks_in_592_page4 .PSTicon-html52:before {content: "\e7bb";}
#stacks_in_592_page4 .PSTicon-css3:before {content: "\e7bc";}
#stacks_in_592_page4 .PSTicon-chrome:before {content: "\e7bd";}
#stacks_in_592_page4 .PSTicon-firefox:before {content: "\e7be";}
#stacks_in_592_page4 .PSTicon-IE:before {content: "\e7bf";}
#stacks_in_592_page4 .PSTicon-opera:before {content: "\e7c0";}
#stacks_in_592_page4 .PSTicon-safari:before {content: "\e7c1";}
#stacks_in_592_page4 .PSTicon-IcoMoon:before {content: "\e7c2";}



#stacks_in_592_page4 .PSTtab {
	display: inline-block;
	position: fixed;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	z-index: 999;
}

#stacks_in_592_page4 #right-panel-tab {
	font-size: 30px;
	color: #491C01;
	width: 50px;
	
		
	
	height: 50px;
	text-align: center;
	line-height: 50px !important;
	border-radius: 50px 0 0 50px;
	top: 50%;
	right: 0px;
	margin-top: -25px;
	
	
}

#stacks_in_592_page4 a#right-panel-tab:link {
	text-decoration: none;
	color: #491C01;
}

#stacks_in_592_page4 a#right-panel-tab:hover,
#stacks_in_592_page4 #right-panel-tab span[class^="PSTicon-"]:hover {
	text-decoration: none;
	color: #C28D27 !important;
}


#stacks_in_592_page4 #right-panel-tab:active {
	margin-top: -24px;
}

#stacks_in_592_page4 #left-panel-tab {
	font-size: 20px;
	color: #FC6234;
	width: 40px;
	
	height: 40px;
	text-align: center;
	line-height: 38px !important;
	border-radius: 0 40px 40px 0;
	top: 50%;
	left: 0px;
	margin-top: -20px;
	border: 1px solid #FEC23D;

	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.5), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 2px 2px rgba(0,0,0,0.3), 
        0 0 4px 1px rgba(0,0,0,0.2);

	border-left-width: 0;

}

#stacks_in_592_page4 a#left-panel-tab:link {
	text-decoration: none;
	color: #FC6234;
}

#stacks_in_592_page4 a#left-panel-tab:hover,
#stacks_in_592_page4 #left-panel-tab span[class^="PSTicon-"]:hover {
	text-decoration: none;
	color: #000000 !important;
}


/* End of PanelSliderTrigger stack */

#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
